RubyGems Navigation menu

authoreyes 0.2.4

A powerful, modern authorization plugin for Ruby on Rails featuring a declarative DSL for centralized authorization roles. Based on Declarative Authorization.

Versions:

  1. 0.2.4 - March 15, 2017 (22 KB)
  2. 0.2.3 - March 15, 2017 (22 KB)
  3. 0.2.2 - January 26, 2017 (22 KB)
  4. 0.2.1 - August 03, 2016 (22 KB)
  5. 0.2.0 - July 30, 2016 (21.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • rails ~> 5.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Tektite Software, Xavier Bick

    SHA 256 checksum:

    f701a374271757d80af1f08b305269376edcedfa633a7cff05a46a301dddfb3b

    Total downloads 10,307

    For this version 3,901

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: